Editor:
  IsAntiAliasing = True
  Color.R = 255
  Color.G = 0
  Color.B = 0
  Color.A = 255
  ColorTolerance = 5
  RandomDensity = 50
  Painter = WaxCrayon
  FeltNibSize = 8
  FeltBrushNibSize = 16
  PencilNibSize = 1
  AcrylicNibSize = 12
  ColorTubsNibSize = 16
  CromarNibSize = 12
  WaterColorNibSize = 6
  WaxCrayonNibSize = 16
  OilPastelNibSize = 8
  ChalkNibSize = 16
  CharcoalNibSize = 8
  SprayNibSize = 35
  EffectNibSize = 16
  FileNibFileName = <Common Nibs>\Kriz.rna
  Texture:
    FileName = 
    LastFileName = <Common Textures>\Tehly.dib
    Kind = 0
  end
  Motif:
    FileName = 
    LastFileName = <Common Motifs>\R 2.dib
    [0,0]:
      IsFlipHorz = False
      IsFlipVert = False
      IsRotate = False
    end
    [0,1]:
      IsFlipHorz = True
      IsFlipVert = False
      IsRotate = False
    end
    [1,0]:
      IsFlipHorz = False
      IsFlipVert = True
      IsRotate = False
    end
    [1,1]:
      IsFlipHorz = True
      IsFlipVert = True
      IsRotate = False
    end
    Offset:
      Horz = 0
      HorzIsPercent = False
      Vert = 0
      VertIsPercent = False
    end
    Space:
      Horz = 0
      HorzIsPercent = False
      Vert = 0
      VertIsPercent = False
    end
    IsColorize = False
  end
  Symmetry:
    IsSymmetry = False
    IsHorz = True
    IsVert = True
  end
end
Desktop:
  Appearance:
    Skin.Size = 50
    Skin.FileName = 
  end
  Color:
    Model = 2
    Format = 0
  end
  OnionSkins:
    PrevTwo = False
    Prev = False
    Next = False
    Last:
      PrevTwo = False
      Prev = True
      Next = True
    end
  end
  Zoom:
    Level = 100
    IsGrid = True
    IsTransparent = True
  end
  Behavior:
    IsOnePicture = True
    IsDrawOnDrag = False
  end
  Main:
    BoundsRect.Left = 11
    BoundsRect.Top = 14
    BoundsRect.Width = 1000
    BoundsRect.Height = 730
    IsMaximized = True
    AltLayout:
      IsMaximized = False
      ZoomLevel = 100
    end
  end
  LeftDock:
    Caption = 
    AroundRect.Left = 0
    AroundRect.Top = 57
    AroundRect.Width = 98
    AroundRect.Height = 945
    Visible = True
    ClientRect.Left = 0
    ClientRect.Top = 0
    ClientRect.Width = 98
    ClientRect.Height = 945
    Origin.X = 0
    Origin.Y = 0
    List:
      Count = 1
      Item[0]:
        FactoryId = ToolBar
        TabOrder = 0
        Dock:
          Caption = Nástroje
          AroundRect.Left = 0
          AroundRect.Top = 0
          AroundRect.Width = 98
          AroundRect.Height = 945
          Visible = True
          ClientRect.Left = 1
          ClientRect.Top = 1
          ClientRect.Width = 96
          ClientRect.Height = 943
          Origin.X = 0
          Origin.Y = -58
          List:
            Count = 57
            Item[0]:
              FactoryId = Brush|Switch
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 96
              AroundRect.Height = 32
              Visible = True
              TabOrder = 0
              Control:
                ItemIndex = 7
              end
              Order = 0
            end
            Item[1]:
              FactoryId = Brush|FeltBrush
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 96
              AroundRect.Height = 37
              Visible = False
              Control:
                Color.R = 255
                Color.G = 0
                Color.B = 0
                Size = 16
              end
              Order = 1
            end
            Item[2]:
              FactoryId = Brush|FeltBrush
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 96
              AroundRect.Height = 37
              Visible = False
              Control:
                Color.R = 255
                Color.G = 144
                Color.B = 0
                Size = 16
              end
              Order = 2
            end
            Item[3]:
              FactoryId = Brush|FeltBrush
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 96
              AroundRect.Height = 37
              Visible = False
              Control:
                Color.R = 255
                Color.G = 228
                Color.B = 0
                Size = 16
              end
              Order = 3
            end
            Item[4]:
              FactoryId = Brush|FeltBrush
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 96
              AroundRect.Height = 37
              Visible = False
              Control:
                Color.R = 31
                Color.G = 255
                Color.B = 0
                Size = 16
              end
              Order = 4
            end
            Item[5]:
              FactoryId = Brush|FeltBrush
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 96
              AroundRect.Height = 37
              Visible = False
              Control:
                Color.R = 0
                Color.G = 255
                Color.B = 255
                Size = 16
              end
              Order = 5
            end
            Item[6]:
              FactoryId = Brush|FeltBrush
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 96
              AroundRect.Height = 37
              Visible = False
              Control:
                Color.R = 0
                Color.G = 123
                Color.B = 255
                Size = 16
              end
              Order = 6
            end
            Item[7]:
              FactoryId = Brush|FeltBrush
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 96
              AroundRect.Height = 37
              Visible = False
              Control:
                Color.R = 128
                Color.G = 0
                Color.B = 255
                Size = 16
              end
              Order = 7
            end
            Item[8]:
              FactoryId = Brush|FeltBrush
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 96
              AroundRect.Height = 37
              Visible = False
              Control:
                Color.R = 255
                Color.G = 0
                Color.B = 191
                Size = 16
              end
              Order = 8
            end
            Item[9]:
              FactoryId = Brush|FeltBrush
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 96
              AroundRect.Height = 37
              Visible = False
              Control:
                Color.R = 128
                Color.G = 0
                Color.B = 0
                Size = 16
              end
              Order = 9
            end
            Item[10]:
              FactoryId = Brush|FeltBrush
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 96
              AroundRect.Height = 37
              Visible = False
              Control:
                Color.R = 128
                Color.G = 96
                Color.B = 0
                Size = 16
              end
              Order = 10
            end
            Item[11]:
              FactoryId = Brush|FeltBrush
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 96
              AroundRect.Height = 37
              Visible = False
              Control:
                Color.R = 16
                Color.G = 128
                Color.B = 0
                Size = 16
              end
              Order = 11
            end
            Item[12]:
              FactoryId = Brush|FeltBrush
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 96
              AroundRect.Height = 37
              Visible = False
              Control:
                Color.R = 0
                Color.G = 128
                Color.B = 128
                Size = 16
              end
              Order = 12
            end
            Item[13]:
              FactoryId = Brush|FeltBrush
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 96
              AroundRect.Height = 37
              Visible = False
              Control:
                Color.R = 0
                Color.G = 65
                Color.B = 128
                Size = 16
              end
              Order = 13
            end
            Item[14]:
              FactoryId = Brush|FeltBrush
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 96
              AroundRect.Height = 37
              Visible = False
              Control:
                Color.R = 64
                Color.G = 0
                Color.B = 128
                Size = 16
              end
              Order = 14
            end
            Item[15]:
              FactoryId = Brush|FeltBrush
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 96
              AroundRect.Height = 37
              Visible = False
              Control:
                Color.R = 128
                Color.G = 0
                Color.B = 96
                Size = 16
              end
              Order = 15
            end
            Item[16]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 255
                Color.G = 0
                Color.B = 0
                Size = 16
              end
              Order = 16
            end
            Item[17]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 255
                Color.G = 135
                Color.B = 63
                Size = 16
              end
              Order = 17
            end
            Item[18]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 255
                Color.G = 171
                Color.B = 63
                Size = 16
              end
              Order = 18
            end
            Item[19]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 255
                Color.G = 192
                Color.B = 0
                Size = 16
              end
              Order = 19
            end
            Item[20]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 255
                Color.G = 244
                Color.B = 63
                Size = 16
              end
              Order = 20
            end
            Item[21]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 231
                Color.G = 255
                Color.B = 63
                Size = 16
              end
              Order = 21
            end
            Item[22]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 175
                Color.G = 224
                Color.B = 54
                Size = 16
              end
              Order = 22
            end
            Item[23]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 119
                Color.G = 192
                Color.B = 47
                Size = 16
              end
              Order = 23
            end
            Item[24]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 54
                Color.G = 160
                Color.B = 39
                Size = 16
              end
              Order = 24
            end
            Item[25]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 40
                Color.G = 160
                Color.B = 70
                Size = 16
              end
              Order = 25
            end
            Item[26]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 42
                Color.G = 168
                Color.B = 112
                Size = 16
              end
              Order = 26
            end
            Item[27]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 42
                Color.G = 168
                Color.B = 166
                Size = 16
              end
              Order = 27
            end
            Item[28]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 42
                Color.G = 132
                Color.B = 168
                Size = 16
              end
              Order = 28
            end
            Item[29]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 23
                Color.G = 117
                Color.B = 192
                Size = 16
              end
              Order = 29
            end
            Item[30]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 72
                Color.G = 104
                Color.B = 192
                Size = 16
              end
              Order = 30
            end
            Item[31]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 87
                Color.G = 72
                Color.B = 192
                Size = 16
              end
              Order = 31
            end
            Item[32]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 108
                Color.G = 60
                Color.B = 160
                Size = 16
              end
              Order = 32
            end
            Item[33]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 157
                Color.G = 60
                Color.B = 160
                Size = 16
              end
              Order = 33
            end
            Item[34]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 172
                Color.G = 56
                Color.B = 137
                Size = 16
              end
              Order = 34
            end
            Item[35]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 192
                Color.G = 62
                Color.B = 108
                Size = 16
              end
              Order = 35
            end
            Item[36]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 224
                Color.G = 55
                Color.B = 86
                Size = 16
              end
              Order = 36
            end
            Item[37]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 255
                Color.G = 255
                Color.B = 255
                Size = 16
              end
              Order = 37
            end
            Item[38]:
              FactoryId = Brush|ColorTubs
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 65
              AroundRect.Height = 26
              Visible = False
              Control:
                Color.R = 0
                Color.G = 0
                Color.B = 0
                Size = 16
              end
              Order = 38
            end
            Item[39]:
              FactoryId = Brush|WaxCrayon
              AroundRect.Left = 0
              AroundRect.Top = 32
              AroundRect.Width = 96
              AroundRect.Height = 32
              Visible = True
              Control:
                Color.R = 255
                Color.G = 240
                Color.B = 0
                Size = 16
              end
              Order = 39
            end
            Item[40]:
              FactoryId = Brush|WaxCrayon
              AroundRect.Left = 0
              AroundRect.Top = 64
              AroundRect.Width = 96
              AroundRect.Height = 32
              Visible = True
              Control:
                Color.R = 255
                Color.G = 192
                Color.B = 0
                Size = 16
              end
              Order = 40
            end
            Item[41]:
              FactoryId = Brush|WaxCrayon
              AroundRect.Left = 0
              AroundRect.Top = 96
              AroundRect.Width = 96
              AroundRect.Height = 32
              Visible = True
              Control:
                Color.R = 255
                Color.G = 144
                Color.B = 0
                Size = 16
              end
              Order = 41
            end
            Item[42]:
              FactoryId = Brush|WaxCrayon
              AroundRect.Left = 0
              AroundRect.Top = 128
              AroundRect.Width = 96
              AroundRect.Height = 32
              Visible = True
              Control:
                Color.R = 255
                Color.G = 0
                Color.B = 0
                Size = 16
              end
              Order = 42
            end
            Item[43]:
              FactoryId = Brush|WaxCrayon
              AroundRect.Left = 0
              AroundRect.Top = 160
              AroundRect.Width = 96
              AroundRect.Height = 32
              Visible = True
              Control:
                Color.R = 224
                Color.G = 0
                Color.B = 168
                Size = 16
              end
              Order = 43
            end
            Item[44]:
              FactoryId = Brush|WaxCrayon
              AroundRect.Left = 0
              AroundRect.Top = 192
              AroundRect.Width = 96
              AroundRect.Height = 32
              Visible = True
              Control:
                Color.R = 176
                Color.G = 0
                Color.B = 255
                Size = 16
              end
              Order = 44
            end
            Item[45]:
              FactoryId = Brush|WaxCrayon
              AroundRect.Left = 0
              AroundRect.Top = 224
              AroundRect.Width = 96
              AroundRect.Height = 32
              Visible = True
              Control:
                Color.R = 0
                Color.G = 55
                Color.B = 224
                Size = 16
              end
              Order = 45
            end
            Item[46]:
              FactoryId = Brush|WaxCrayon
              AroundRect.Left = 0
              AroundRect.Top = 256
              AroundRect.Width = 96
              AroundRect.Height = 32
              Visible = True
              Control:
                Color.R = 0
                Color.G = 166
                Color.B = 224
                Size = 16
              end
              Order = 46
            end
            Item[47]:
              FactoryId = Brush|WaxCrayon
              AroundRect.Left = 0
              AroundRect.Top = 288
              AroundRect.Width = 96
              AroundRect.Height = 32
              Visible = True
              Control:
                Color.R = 0
                Color.G = 192
                Color.B = 157
                Size = 16
              end
              Order = 47
            end
            Item[48]:
              FactoryId = Brush|WaxCrayon
              AroundRect.Left = 0
              AroundRect.Top = 320
              AroundRect.Width = 96
              AroundRect.Height = 32
              Visible = True
              Control:
                Color.R = 16
                Color.G = 128
                Color.B = 0
                Size = 16
              end
              Order = 48
            end
            Item[49]:
              FactoryId = Brush|WaxCrayon
              AroundRect.Left = 0
              AroundRect.Top = 352
              AroundRect.Width = 96
              AroundRect.Height = 32
              Visible = True
              Control:
                Color.R = 28
                Color.G = 192
                Color.B = 0
                Size = 16
              end
              Order = 49
            end
            Item[50]:
              FactoryId = Brush|WaxCrayon
              AroundRect.Left = 0
              AroundRect.Top = 384
              AroundRect.Width = 96
              AroundRect.Height = 32
              Visible = True
              Control:
                Color.R = 96
                Color.G = 192
                Color.B = 0
                Size = 16
              end
              Order = 50
            end
            Item[51]:
              FactoryId = Brush|WaxCrayon
              AroundRect.Left = 0
              AroundRect.Top = 416
              AroundRect.Width = 96
              AroundRect.Height = 32
              Visible = True
              Control:
                Color.R = 192
                Color.G = 145
                Color.B = 0
                Size = 16
              end
              Order = 51
            end
            Item[52]:
              FactoryId = Brush|WaxCrayon
              AroundRect.Left = 0
              AroundRect.Top = 448
              AroundRect.Width = 96
              AroundRect.Height = 32
              Visible = True
              Control:
                Color.R = 128
                Color.G = 72
                Color.B = 0
                Size = 16
              end
              Order = 52
            end
            Item[53]:
              FactoryId = Brush|WaxCrayon
              AroundRect.Left = 0
              AroundRect.Top = 480
              AroundRect.Width = 96
              AroundRect.Height = 32
              Visible = True
              Control:
                Color.R = 128
                Color.G = 0
                Color.B = 0
                Size = 16
              end
              Order = 53
            end
            Item[54]:
              FactoryId = Brush|WaxCrayon
              AroundRect.Left = 0
              AroundRect.Top = 512
              AroundRect.Width = 96
              AroundRect.Height = 32
              Visible = True
              Control:
                Color.R = 128
                Color.G = 0
                Color.B = 96
                Size = 16
              end
              Order = 54
            end
            Item[55]:
              FactoryId = Brush|WaxCrayon
              AroundRect.Left = 0
              AroundRect.Top = 544
              AroundRect.Width = 96
              AroundRect.Height = 32
              Visible = True
              Control:
                Color.R = 64
                Color.G = 0
                Color.B = 128
                Size = 16
              end
              Order = 55
            end
            Item[56]:
              FactoryId = Brush|WaxCrayon
              AroundRect.Left = 0
              AroundRect.Top = 576
              AroundRect.Width = 96
              AroundRect.Height = 32
              Visible = True
              Control:
                Color.R = 0
                Color.G = 32
                Color.B = 128
                Size = 16
              end
              Order = 56
            end
          end
          AltLayout:
            IsVisible = True
          end
          Command:
            IsOn = False
            ShortCuts:
              Count = 0
            end
          end
          TitleAlign = 1
          IsTitleWhenFloat = True
          IsTitleWhenDocked = False
          Kind = 1
          Association = 0
          IsLocked = True
          Floating:
            Normal:
              Delta.Left = -4
              Delta.Top = -12
              Delta.Right = -923
              Delta.Bottom = -80
              Width = 101
              Height = 685
            end
            Maximized:
              Delta.Left = -4
              Delta.Top = -12
              Delta.Right = -923
              Delta.Bottom = -80
              Width = 101
              Height = 685
            end
          end
        end
        Anchor.Left = 0
        Anchor.Top = 0
        Anchor.Width = 129
        Anchor.Height = 688
      end
    end
  end
  TopDock:
    Caption = 
    AroundRect.Left = 0
    AroundRect.Top = 0
    AroundRect.Width = 1280
    AroundRect.Height = 57
    Visible = True
    ClientRect.Left = 0
    ClientRect.Top = 0
    ClientRect.Width = 1280
    ClientRect.Height = 57
    Origin.X = 0
    Origin.Y = 0
    List:
      Count = 2
      Item[0]:
        FactoryId = ToolBar
        TabOrder = 1
        Dock:
          Caption = Hlavný panel
          AroundRect.Left = 0
          AroundRect.Top = 23
          AroundRect.Width = 1280
          AroundRect.Height = 34
          Visible = True
          ClientRect.Left = 1
          ClientRect.Top = 1
          ClientRect.Width = 1278
          ClientRect.Height = 32
          Origin.X = 0
          Origin.Y = 0
          List:
            Count = 24
            Item[0]:
              FactoryId = File|Open
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 32
              AroundRect.Height = 32
              Visible = True
              Control:
              end
              Order = 0
            end
            Item[1]:
              FactoryId = File|Save
              AroundRect.Left = 32
              AroundRect.Top = 0
              AroundRect.Width = 32
              AroundRect.Height = 32
              Visible = True
              Control:
              end
              Order = 1
            end
            Item[2]:
              FactoryId = SeparatorVert
              AroundRect.Left = 64
              AroundRect.Top = 2
              AroundRect.Width = 8
              AroundRect.Height = 28
              Visible = True
              Control:
                Kind = 1
                Size = 8
                SizeIsPercent = False
              end
              Order = 2
            end
            Item[3]:
              FactoryId = File|Print
              AroundRect.Left = 72
              AroundRect.Top = 0
              AroundRect.Width = 32
              AroundRect.Height = 32
              Visible = True
              Control:
              end
              Order = 3
            end
            Item[4]:
              FactoryId = Picture|Clear
              AroundRect.Left = 104
              AroundRect.Top = 0
              AroundRect.Width = 32
              AroundRect.Height = 32
              Visible = True
              Control:
              end
              Order = 4
            end
            Item[5]:
              FactoryId = Picture|Properties
              AroundRect.Left = 136
              AroundRect.Top = 0
              AroundRect.Width = 32
              AroundRect.Height = 32
              Visible = True
              Control:
              end
              Order = 5
            end
            Item[6]:
              FactoryId = SeparatorVert
              AroundRect.Left = 168
              AroundRect.Top = 2
              AroundRect.Width = 8
              AroundRect.Height = 28
              Visible = True
              Control:
                Kind = 1
                Size = 8
                SizeIsPercent = False
              end
              Order = 6
            end
            Item[7]:
              FactoryId = Edit|Undo
              AroundRect.Left = 176
              AroundRect.Top = 0
              AroundRect.Width = 32
              AroundRect.Height = 32
              Visible = True
              Control:
              end
              Order = 7
            end
            Item[8]:
              FactoryId = Edit|Redo
              AroundRect.Left = 208
              AroundRect.Top = 0
              AroundRect.Width = 32
              AroundRect.Height = 32
              Visible = True
              Control:
              end
              Order = 8
            end
            Item[9]:
              FactoryId = SeparatorVert
              AroundRect.Left = 240
              AroundRect.Top = 2
              AroundRect.Width = 8
              AroundRect.Height = 28
              Visible = True
              Control:
                Kind = 1
                Size = 8
                SizeIsPercent = False
              end
              Order = 9
            end
            Item[10]:
              FactoryId = Shape|FreeHand
              AroundRect.Left = 248
              AroundRect.Top = 0
              AroundRect.Width = 32
              AroundRect.Height = 32
              Visible = True
              Control:
              end
              Order = 10
            end
            Item[11]:
              FactoryId = Shape|Line
              AroundRect.Left = 280
              AroundRect.Top = 0
              AroundRect.Width = 32
              AroundRect.Height = 32
              Visible = True
              Control:
              end
              Order = 11
            end
            Item[12]:
              FactoryId = Shape|Ellipse
              AroundRect.Left = 312
              AroundRect.Top = 0
              AroundRect.Width = 32
              AroundRect.Height = 32
              Visible = True
              Control:
              end
              Order = 12
            end
            Item[13]:
              FactoryId = Shape|EllipseFilled
              AroundRect.Left = 344
              AroundRect.Top = 0
              AroundRect.Width = 32
              AroundRect.Height = 32
              Visible = True
              Control:
              end
              Order = 13
            end
            Item[14]:
              FactoryId = Shape|Rectangle
              AroundRect.Left = 376
              AroundRect.Top = 0
              AroundRect.Width = 32
              AroundRect.Height = 32
              Visible = True
              Control:
              end
              Order = 14
            end
            Item[15]:
              FactoryId = Shape|RectangleFilled
              AroundRect.Left = 408
              AroundRect.Top = 0
              AroundRect.Width = 32
              AroundRect.Height = 32
              Visible = True
              Control:
              end
              Order = 15
            end
            Item[16]:
              FactoryId = Shape|RegularPolygon
              AroundRect.Left = 440
              AroundRect.Top = 0
              AroundRect.Width = 32
              AroundRect.Height = 32
              Visible = True
              Control:
              end
              Order = 16
            end
            Item[17]:
              FactoryId = Shape|RegularPolygonFilled
              AroundRect.Left = 472
              AroundRect.Top = 0
              AroundRect.Width = 32
              AroundRect.Height = 32
              Visible = True
              Control:
              end
              Order = 17
            end
            Item[18]:
              FactoryId = Shape|Star
              AroundRect.Left = 504
              AroundRect.Top = 0
              AroundRect.Width = 32
              AroundRect.Height = 32
              Visible = True
              Control:
              end
              Order = 18
            end
            Item[19]:
              FactoryId = Shape|StarFilled
              AroundRect.Left = 536
              AroundRect.Top = 0
              AroundRect.Width = 32
              AroundRect.Height = 32
              Visible = True
              Control:
              end
              Order = 19
            end
            Item[20]:
              FactoryId = Shape|VerticesCount
              AroundRect.Left = 568
              AroundRect.Top = 0
              AroundRect.Width = 42
              AroundRect.Height = 32
              Visible = True
              TabOrder = 0
              Control:
                Value = 5
              end
              Order = 20
            end
            Item[21]:
              FactoryId = Shape|Fill
              AroundRect.Left = 610
              AroundRect.Top = 0
              AroundRect.Width = 32
              AroundRect.Height = 32
              Visible = True
              Control:
              end
              Order = 21
            end
            Item[22]:
              FactoryId = SeparatorVert
              AroundRect.Left = 642
              AroundRect.Top = 2
              AroundRect.Width = 8
              AroundRect.Height = 28
              Visible = True
              Control:
                Kind = 1
                Size = 8
                SizeIsPercent = False
              end
              Order = 22
            end
            Item[23]:
              FactoryId = Stamp|Button
              AroundRect.Left = 650
              AroundRect.Top = 0
              AroundRect.Width = 32
              AroundRect.Height = 32
              Visible = True
              Control:
              end
              Order = 23
            end
          end
          AltLayout:
            IsVisible = True
          end
          Command:
            IsOn = False
            ShortCuts:
              Count = 0
            end
          end
          TitleAlign = 1
          IsTitleWhenFloat = True
          IsTitleWhenDocked = False
          Kind = 0
          Association = 0
          IsLocked = True
          Floating:
            Normal:
              Delta.Left = -4
              Delta.Top = 11
              Delta.Right = -2
              Delta.Bottom = -708
              Width = 1022
              Height = 34
            end
            Maximized:
              Delta.Left = -4
              Delta.Top = 11
              Delta.Right = -2
              Delta.Bottom = -708
              Width = 1022
              Height = 34
            end
          end
        end
        Anchor.Left = 0
        Anchor.Top = 23
        Anchor.Width = 655
        Anchor.Height = 23
      end
      Item[1]:
        FactoryId = ToolBar
        TabOrder = 0
        Dock:
          Caption = Hlavná ponuka
          AroundRect.Left = 0
          AroundRect.Top = 0
          AroundRect.Width = 1280
          AroundRect.Height = 23
          Visible = True
          ClientRect.Left = 1
          ClientRect.Top = 1
          ClientRect.Width = 1278
          ClientRect.Height = 21
          Origin.X = 0
          Origin.Y = 0
          List:
            Count = 1
            Item[0]:
              FactoryId = Other|Menu
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 179
              AroundRect.Height = 21
              Visible = True
              TabOrder = 0
              Control:
              end
              Order = 0
            end
          end
          AltLayout:
            IsVisible = True
          end
          Command:
            IsOn = False
            ShortCuts:
              Count = 0
            end
          end
          TitleAlign = 1
          IsTitleWhenFloat = True
          IsTitleWhenDocked = False
          Kind = 0
          Association = 0
          IsLocked = True
          Floating:
            Normal:
              Delta.Left = -4
              Delta.Top = -12
              Delta.Right = -2
              Delta.Bottom = -742
              Width = 1022
              Height = 23
            end
            Maximized:
              Delta.Left = -4
              Delta.Top = -12
              Delta.Right = -2
              Delta.Bottom = -742
              Width = 1022
              Height = 23
            end
          end
        end
        Anchor.Left = 0
        Anchor.Top = 0
        Anchor.Width = 655
        Anchor.Height = 23
      end
    end
  end
  RightDock:
    Caption = 
    AroundRect.Left = 1280
    AroundRect.Top = 57
    AroundRect.Width = 0
    AroundRect.Height = 945
    Visible = True
    ClientRect.Left = 0
    ClientRect.Top = 0
    ClientRect.Width = 0
    ClientRect.Height = 945
    Origin.X = 0
    Origin.Y = 0
    List:
      Count = 1
      Item[0]:
        FactoryId = ToolWindow
        TabOrder = 0
        Dock:
          Caption = Pečiatky
          AroundRect.Left = -155
          AroundRect.Top = 0
          AroundRect.Width = 155
          AroundRect.Height = 127
          Visible = False
          ClientRect.Left = 1
          ClientRect.Top = 1
          ClientRect.Width = 153
          ClientRect.Height = 125
          Origin.X = 0
          Origin.Y = 0
          Table:
            Count = 2
            Cell[0]:
              IndexX = 0
              IndexY = 0
              Item:
                FactoryID = Stamp|Category
                AroundRect.Left = 0
                AroundRect.Top = 0
                AroundRect.Width = 153
                AroundRect.Height = 21
                Visible = True
                TabOrder = 0
                Control:
                end
                HorzAlign = 3
                VertAlign = 1
                HorzSize = 1
                VertSize = 2
              end
            end
            Cell[1]:
              IndexX = 0
              IndexY = 1
              Item:
                FactoryID = Stamp|Browser
                AroundRect.Left = 0
                AroundRect.Top = 21
                AroundRect.Width = 153
                AroundRect.Height = 104
                Visible = True
                TabOrder = 1
                Control:
                end
                HorzAlign = 3
                VertAlign = 1
                HorzSize = 1
                VertSize = 1
              end
            end
          end
          AltLayout:
            IsVisible = False
            IsMinimized = False
            CloseState = 0
          end
          Command:
            IsOn = False
            ShortCuts:
              Count = 0
            end
          end
          TitleAlign = 1
          IsTitleWhenFloat = True
          IsTitleWhenDocked = False
          Kind = 1
          Association = 4
          IsLocked = True
          Floating:
            Normal:
              Delta.Left = -4
              Delta.Top = -12
              Delta.Right = -1024
              Delta.Bottom = -765
              Width = 0
              Height = 0
              Client.Width = 151
              Client.Height = 391
            end
            Maximized:
              Delta.Left = 850
              Delta.Top = 110
              Delta.Right = -27
              Delta.Bottom = -257
              Width = 155
              Height = 409
              Client.Width = 151
              Client.Height = 391
            end
          end
          CloseState = 0
          IsMinimized = False
          IsWidthLocked = False
          IsHeightLocked = False
          IsExpandLocked = False
        end
        Anchor.Left = -153
        Anchor.Top = 0
        Anchor.Width = 153
        Anchor.Height = 685
      end
    end
  end
  BottomDock:
    Caption = 
    AroundRect.Left = 0
    AroundRect.Top = 1002
    AroundRect.Width = 1280
    AroundRect.Height = 0
    Visible = True
    ClientRect.Left = 0
    ClientRect.Top = 0
    ClientRect.Width = 1280
    ClientRect.Height = 0
    Origin.X = 0
    Origin.Y = 0
    List:
      Count = 0
    end
  end
  Associations:
    Flags[1] = $00000000
    Flags[2] = $00000000
    Flags[3] = $00000000
    Flags[4] = $00000000
    Flags[5] = $00000000
    Flags[6] = $00000000
    Flags[7] = $00000000
    Flags[8] = $00000000
  end
end
Commands:
  File|New:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 16462
    end
  end
  File|Open:
    IsOn = True
    ShortCuts:
      Count = 2
      Items[0] = 16463
      Items[1] = 114
    end
  end
  File|Save:
    IsOn = True
    ShortCuts:
      Count = 2
      Items[0] = 16467
      Items[1] = 113
    end
  end
  File|SaveAs:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 32881
    end
  end
  File|Close:
    IsOn = False
    ShortCuts:
      Count = 2
      Items[0] = 16499
      Items[1] = 32882
    end
  end
  File|Print:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 16464
    end
  end
  File|SaveExit:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 123
    end
  end
  File|Exit:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 32856
    end
  end
  Edit|Undo:
    IsOn = True
    ShortCuts:
      Count = 2
      Items[0] = 16474
      Items[1] = 32776
    end
  end
  Edit|Redo:
    IsOn = True
    ShortCuts:
      Count = 2
      Items[0] = 24666
      Items[1] = 8200
    end
  end
  Edit|Cut:
    IsOn = False
    ShortCuts:
      Count = 2
      Items[0] = 16472
      Items[1] = 8238
    end
  end
  Edit|Copy:
    IsOn = False
    ShortCuts:
      Count = 2
      Items[0] = 16451
      Items[1] = 16429
    end
  end
  Edit|PasteBefore:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Edit|PasteAfter:
    IsOn = False
    ShortCuts:
      Count = 2
      Items[0] = 16470
      Items[1] = 8237
    end
  end
  Edit|InsertBefore:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Edit|InsertAfter:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 45
    end
  end
  Edit|Delete:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 46
    end
  end
  Edit|SelectAll:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 16449
    end
  end
  View|Brushes:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  View|Organizer:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 115
    end
  end
  View|Palette:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  View|Stamps:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 122
    end
  end
  View|ZoomSettings:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 119
    end
  end
  View|Designer:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 49184
    end
  end
  Color|HSV:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Color|RGB:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Color|Palette:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  OnionSkin|Prev:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  OnionSkin|PrevTwo:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  OnionSkin|Next:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  OnionSkin|Toggle:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Zoom|Normal:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 16490
    end
  end
  Zoom|50:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Zoom|200:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Zoom|400:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Zoom|800:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Zoom|1600:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Zoom|In:
    IsOn = False
    ShortCuts:
      Count = 2
      Items[0] = 16491
      Items[1] = 16471
    end
  end
  Zoom|Out:
    IsOn = False
    ShortCuts:
      Count = 2
      Items[0] = 16493
      Items[1] = 16465
    end
  end
  Zoom|Toggle:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Zoom|Grid:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Zoom|Transparent:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  GoTo|PrevFrame:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 90
    end
  end
  GoTo|NextFrame:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 88
    end
  end
  GoTo|PrevPhase:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 81
    end
  end
  GoTo|NextPhase:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 65
    end
  end
  GoTo|PrevImage:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 24585
    end
  end
  GoTo|NextImage:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 16393
    end
  end
  Play|Backward:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Play|Stop:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Play|Forward:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Play|Preview:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 120
    end
  end
  Play|Background|Color:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Play|Background|Picture:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Paint|AntiAliasing:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Color|PickColor:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Transparency|0:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Transparency|25:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Transparency|50:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Transparency|75:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Motif|Motif:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Motif|Colorize:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Motif|Reset:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Bump|Bump:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Bump|Soft:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Bump|Normal:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Bump|Hard:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Symmetry|None:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Symmetry|Horz:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Symmetry|Vert:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Symmetry|HorzVert:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Symmetry|Setup:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Nib|Round:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Nib|Square:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Nib|Brush:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Nib|Random:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Nib|Selection:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Nib|File:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Brush|Felt:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Brush|FeltBrush:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|Pencil:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Brush|WaterColor:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Brush|ColorTubs:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|Cromar:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Brush|Acrylic:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Brush|WaxCrayon:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|OilPastel:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Brush|Chalk:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Brush|Charcoal:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Brush|Spray:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Brush|Effect|Drawing:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Brush|Effect|Erase:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Brush|Effect|Color:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Brush|Effect|Smear:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Brush|Effect|Lighten:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Brush|Effect|Darken:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Brush|Effect|Soften:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Brush|Effect|Sharpen:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Brush|Effect|Edges:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|FreeHand|Dots:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|FreeHand|Curve:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|FreeHand|Toggle:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|Line|Single:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Line|Rays:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|Line|Toggle:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|Ellipse|Outline:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Ellipse|Filled:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Ellipse|Toggle:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Rectangle|Outline:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Rectangle|Filled:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Rectangle|Toggle:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|RegularPolygon|Outline:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|RegularPolygon|Filled:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|RegularPolygon|Toggle:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Star|Outline:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Star|Filled:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Star|Toggle:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Spline|Simple:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|Spline|Closed:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|Spline|Filled:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|Spline|Toggle:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|Polygon|Simple:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|Polygon|Closed:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|Polygon|Filled:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|Polygon|Toggle:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|Fill|FillArea:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Fill|Replace:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|Fill|Toggle:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|Text:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|Text|Font|Bold:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|Text|Font|Italic:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|Text|Font|Underline:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|Text|Align|Left:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|Text|Align|Middle:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|Text|Align|Right:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|Text|Align|Justify:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|Text|Write:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Shape|ReUse:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 32850
    end
  end
  Stamp|Browser:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Stamp|Spacing:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Stamp|Shuffle:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Stamp|Stamp:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Stamp|Selection:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Stamp|Background|Center:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Stamp|Background|Fit:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Stamp|Background|Resize:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Stamp|Background|Tile:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Selection|Selection:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 192
    end
  end
  Selection|Define:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Selection|Load:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Selection|Save:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 32881
    end
  end
  Selection|Transparent:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 16576
    end
  end
  Selection|Modify|Restore:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Selection|Modify|Resize:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Selection|Modify|Rotate:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Selection|Modify|Skew:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Selection|Transform|FlipHorz:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Selection|Transform|FlipVert:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Selection|Transform|Stretch50:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Selection|Transform|Expand200:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Selection|Transform|Rotate90:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Selection|Transform|Rotate180:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Selection|Transform|Rotate270:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Selection|Background|Center:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Selection|Background|Fit:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Selection|Background|Resize:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Selection|Background|Tile:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Selection|Nib:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Selection|AddAsFrame:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Paint|ClearPicture:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Phases|Loop:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Phases|IsHeading:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Phases|ZeroAngle:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Phases|ConvertToFrames:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Frames|ConvertToPhases:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Animation|HotSpot:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Animation|SetMinimize:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 16461
    end
  end
  Animation|PaperProperties:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Animation|SetDelay:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 16452
    end
  end
  Animation|SetHotSpot:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 16456
    end
  end
  Animation|Blend:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 16450
    end
  end
  Animation|Generate:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 32839
    end
  end
  Animation|Reverse:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 16466
    end
  end
  Animation|Transform:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 32852
    end
  end
  Help|HelpTopics:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Help|F1:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 112
    end
  end
  Help|LatestInfo:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Help|About:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Other|ReloadSkin:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 49234
    end
  end
  Other|AltLayout:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 32
    end
  end
  Other|SnapshotWindow:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 8236
    end
  end
end
FileHistory:
  MaxCount = 9
end
PaperStyles:
  Default:
    Width = 842
    Height = 595
    PaperColor = 16777215
    PaperFileName = 
    PaperLayout = 0
    IsZip = True
    JPegQuality = 90
    IsPNGAlphaChannel = True
  end
end
